Download requested data
GET
https://api.forter-secure.com/privacy/requests/{id}/data
idstring
acceptstringGenerated from available response content types
api-versionstringSpecify the version of the API to target.
x-forter-siteidstring<p>Forter-assigned ID for your account. Note that your Site ID for your test site is different from your production site.</p>
200Example privacyDownloadResponse
400<p>Bad Request (Often missing a required parameter)</p>
401<p>Unauthorized (No valid API key provided)</p>
404<p>Not Found (The requested item doesn't exist)</p>
500<p>Server Error (Something went wrong on Forter's end)</p>
curl --request GET \
--url https://api.forter-secure.com/privacy/requests/{id}/data \
--header 'accept: application/json' \
--header 'api-version: 10.3' \
--header 'x-forter-siteid: a1b2c3d4e5f6'